

.page-numbers {
    display: inline-block !important ;
    padding: 5px 10px !important;
    margin: 0 2px 0 0 !important;
    border: 1px solid #eee !important;
    line-height: 1 !important;
    text-decoration: none !important;
    border-radius: 2px !important;
    font-weight: 600 !important;
}
.page-numbers.current,
a.page-numbers:hover {
    background: #f9f9f9 !important;
}



@media (max-width: 370px) {
   .socialh  {
    display: none !important;
  }
}



body {

  font-family: 'Work Sans', sans-serif;

}

h6, .h6 {
    font-size: 0.9rem !important;
    line-height: 1.1rem !important;
}

hr{
width: 50%;

}

.rounded {
border-radius: 1.25rem !important;
}

.short{
width: 40% !important;

}


.btn-primary{
border-color: #007bff00;
}

.b{
font-weight: 700 !important;
}

.r{
font-weight: 400;
}

.m{
font-weight: 500;
}

.lh3{
line-height: 1.35rem !important;
}

.lhBig{
line-height: 2.55rem !important;
}

.bl-bluscuro{
border-left: 2px solid #002f66 !important;
}
.bl-verde{
border-left: 2px solid #f0faf2 !important;
}

.bl-verde2{
border-left: 2px solid #62b974 !important;
}

.bl-arancio{
border-left: 2px solid #fff8f0 !important;
}

.bl-bluchiaro{
border-left: 2px solid #678a9f !important;
}


.bl-arancio2{
border-left: 2px solid #fea63f !important;
}

.arancio2{
color: #fea63f;
}

.bluscuro{
color: #002f66;
}

.bluchiaro{
color: #678a9f;
}
.bluchiaro1{
color:#1955a3;
}
.bluchiaro2{
color:#eff8fe;
}

.bg-celeste{
background-color: #eff8fe;
}


.bg-verde{
background-color: #f0faf2;
}

.bg-arancio{
background-color: #fff8f0;
}


.bg-bluscuro{
background-color: #002f66;
}

.bg-dark{
background-color: #0d1332 !important;
}

.bg-giallo{
background-color: #f9f2dc !important;
}

.bg-grad{

  background: rgb(2,0,36);
  background: linear-gradient(180deg, rgba(2,0,36,1) 0%, rgba(239,248,254,1) 0%, rgba(217,242,222,1) 100%);
  border-top: 2px solid #678a9f;
  border-bottom: 2px solid #678a9f;

}

.bg-stelle {
background: url('../img/bg_stelle.svg') no-repeat bottom center fixed !important;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover;
}

.bg-members {
background: url('../img/bg_home_2.jpg') rgba(0, 47, 102, 0.95) no-repeat center top fixed !important;
background-blend-mode: multiply;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover;
}

.fix1 {
background: url('../img/bg_01.jpg') rgba(0, 53, 71, 0.7) no-repeat center center fixed !important;
background-blend-mode: multiply;
-webkit-background-size: cover !important;
-moz-background-size: cover !important;
-o-background-size: cover !important;
background-size: cover;
}

.logofooter{
margin-bottom: -50px !important;
/* width: 180px !important;
height: 180px !important; */
}

.socialh {
    padding-top: 40px;
}


/* navigation */

/* Back to top button */
.back-to-top {
  position: fixed;
  display: none;
  background: #005689;
  color: #fff;
  width: 44px;
  height: 44px;
  text-align: center;
  line-height: 1;
  font-size: 16px;
  border-radius: 50%;
  right: 15px;
  bottom: 15px;
  transition: background 0.5s;
  z-index: 11;
}

.back-to-top i {
  padding-top: 12px;
  color: #fff;
}

@media (max-width: 768px) {
  .back-to-top {
    bottom: 15px;
  }
}
/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 140px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding: 10px 0;
  background: #242d7f;
  /* box-shadow: 0px 0px 5px rgba(127, 137, 161, 0.3); */
  border-bottom: 3px solid #FFD700;
}

#header.header-scrolled, #header.header-pages {
  height: 90px;
  padding: 0;
}

#test{
  transition: all 0.5s;
}

.testazzo{
height: 90px;
padding-bottom: 5px;
margin-top: 5px;
transition: all 0.5s;
}
#header .logo img {
  /* padding: 0;
  margin: 0;
  max-height: 100px; */
  margin: 0px;
  max-height: 100%;

}

@media (max-width: 991px) {
  #header {
    height: 110px;
    padding: 0;
  }
}

#header .logo h1 {
  font-size: 36px;
  margin: 0;
  padding: 0;
  line-height: 1;
  font-weight: 400;
  letter-spacing: 3px;
  text-transform: uppercase;
}

@media (max-width: 991px) {
  #header .logo h1 {
    font-size: 28px;
    padding: 8px 0;
  }
}

#header .logo h1 a, #header .logo h1 a:hover {
  color: #00366f;
  text-decoration: none;
}



.main-pages {
  margin-top: 60px;
}


main {
  z-index: 3;
}




/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/* Desktop Navigation */
.main-nav {
  /* Drop Down */
  /* Deep Drop Down */
}

.main-nav, .main-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.main-nav > ul > li {
  position: relative;
  white-space: nowrap;
  float: left;
}

.main-nav a {
  display: block;
  position: relative;
  color: #FFFFFF;
  padding: 40px 14px;
  transition: 0.3s;
  font-size: 16px;

}

.main-nav a:hover, .main-nav .active > a, .main-nav li:hover > a {
  color: #fed12d;
  text-decoration: none;
}

.main-nav .drop-down ul {
  display: block;
  position: absolute;
  left: 0;
  top: calc(100% + 30px);
  z-index: 99;
  opacity: 0;
  visibility: hidden;
  padding: 10px 0;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
  transition: ease all 0.3s;
}

.main-nav .drop-down:hover > ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.main-nav .drop-down li {
  min-width: 180px;
  position: relative;
}

.main-nav .drop-down ul a {
  padding: 10px 20px;
  font-size: 13px;
  color: #242d7f;
}

.main-nav .drop-down ul a:hover, .main-nav .drop-down ul .active > a, .main-nav .drop-down ul li:hover > a {
  color: #fea63f;
}

.main-nav .drop-down > a:after {
  content: "\f107";
  font-family: FontAwesome;
  padding-left: 10px;
}

.main-nav .drop-down .drop-down ul {
  top: 0;
  left: calc(100% - 30px);
}

.main-nav .drop-down .drop-down:hover > ul {
  opacity: 1;
  top: 0;
  left: 100%;
}

.main-nav .drop-down .drop-down > a {
  padding-right: 35px;
}

.main-nav .drop-down .drop-down > a:after {
  content: "\f105";
  position: absolute;
  right: 15px;
}

/* Mobile Navigation */
.mobile-nav {
  position: fixed;
  top: 0;
  bottom: 0;
  z-index: 9999;
  overflow-y: auto;
  left: -260px;
  width: 260px;
  padding-top: 18px;
  background: rgba(19, 39, 57, 1);
  transition: 0.4s;
}

.mobile-nav * {
  margin: 0;
  padding: 0;
  list-style: none;
}

.mobile-nav a {
  display: block;
  position: relative;
  color: #fff;
  padding: 10px 20px;
  font-weight: 500;
}

.mobile-nav a:hover, .mobile-nav .active > a, .mobile-nav li:hover > a {
  color: #74b5fc;
  text-decoration: none;
}

.mobile-nav .drop-down > a:after {
  content: "\f078";
  font-family: FontAwesome;
  padding-left: 10px;
  position: absolute;
  right: 15px;
}

.mobile-nav .active.drop-down > a:after {
  content: "\f077";
}

.mobile-nav .drop-down > a {
  padding-right: 35px;
}

.mobile-nav .drop-down ul {
  display: none;
  overflow: hidden;
}

.mobile-nav .drop-down li {
  padding-left: 20px;
}

.mobile-nav-toggle {
  position: fixed;
  right: 0;
  top: 0;
  z-index: 9998;
  border: 0;
  background: none;
  font-size: 24px;
  transition: all 0.4s;
  outline: none !important;
  line-height: 1;
  cursor: pointer;
  text-align: right;
  margin-top: 16px;
}

.mobile-nav-toggle i {
  margin: 18px 18px 0 0;
  color: #FFFFFF;
}

.mobile-nav-overly {
  width: 100%;
  height: 100%;
  z-index: 9997;
  top: 0;
  left: 0;
  position: fixed;
  background: rgba(19, 39, 57, 0.8);
  overflow: hidden;
  display: none;
}

.mobile-nav-active {
  overflow: hidden;
}

.mobile-nav-active .mobile-nav {
  left: 0;
}

.mobile-nav-active .mobile-nav-toggle i {
  color: #fff;
}




a.link1{
color: #FFFFFF !important;
}
a:hover.link1{
color: #ffc107 !important;
text-decoration: none !important;
}

a.link2{
color: #002f66 !important;
}
a:hover.link2{
color: #ffc107 !important;
text-decoration: none !important;
}



p{
/* color: black; */


}

.ln1{
line-height: 1.6em;
}

.ln2{
line-height: 1.4em;
font-size: small;
}





/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/

#hero .container {
  z-index: 2;
}

#hero h1 {
  margin: 120px 0 10px 0;
  font-size: 43px;
  font-weight: 700;
  line-height: 56px;
  color: #fff;
}

#hero h2 {
  color: #eee;
  margin-bottom: 50px;
  font-size: 24px;
}


@media (min-width: 1024px) {
  #hero {
    background-attachment: fixed;
  }
}

@media (max-width: 1024px) {
  #hero {
    margin-bottom: -150px;
  }
}

@media (max-height: 768px) {
  #hero {
    margin-bottom: -150px;
  }
}

@media (max-width: 768px) {
  #hero h1 {
    font-size: 20px;
    line-height: 25px;
  }
  #hero h2 {
    font-size: 18px;
    line-height: 24px;
    margin-bottom: 30px;
  }
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
